html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.banner-color {
    min-height: 5vh;
    background-color:#1A6C00; 
}

.logo{
    width: 70%;
}

.nav-item a {
    color: #656565;
    font-weight: 600;
    font-family: "Inter", Sans-serif;
}

.pay-btn {
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #FFF;
    background-color: #00367c;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 24px;
    text-align: center;
    transition: all .3s;
    text-decoration: none;
}

a.pay-btn{
    color: #FFF !important;
}

.header-link {
    text-decoration: none;
    color: #00367c;
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-right: 1em;
}

.spotlight-home {
    background-image: url('../images/ocs-home-bg.webp');
    background-size: cover;
    background-position: center center;
    color: #FFF;
}

.spotlight-content {
    background-image: url('../images/ocs-content-bg.webp');
    background-size: cover;
    background-position: center center;
    color: #FFF;
    text-align: center;
}

.spotlight-inner {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20em 0;
}

.spotlight-content-inner {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 10em 0;
}

.spotlight-home ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-left: -8px;
}

.spotlight-home li {
    /* Replace default bullet with a string bullet to kill forced browser spacing */
    list-style-type: "•";
    /* Add back exactly how much gap you want */
    padding-left: 4px;
    font-family: "Inter", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
}

.spotlight-home h1 {
    font-family: "Inter", Sans-serif;
    font-size: 60px;
    font-weight: 500;
    line-height: 1.2em;
    color: #FFFFFF;
}

.spotlight-home h2 {
    font-family: "Inter", Sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2em;
    color: #FFFFFF;
}

.spotlight-btn {
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #FFF;
    background-color: #1A6C00;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 24px;
    text-align: center;
    transition: all .3s;
    text-decoration: none;
}

.oci-text {
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4em;
    color: #3A3A3A;
}

.oci-emphasis {
    font-family: "Inter", Sans-serif;
    font-weight: 800;
    font-style: italic;
    line-height: 1.4em;
    color: #3A3A3A;
}

.oci-heading {
    font-family: "Inter", Sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #000000;
}

footer {
    background-color: #001128;
    color: #FFF;
    padding: 4em 1em 0;
    font-family: "Inter", Sans-serif;
    font-weight: 400;
    color: #FFF;
}

.footer-heading {
    font-family: "Inter", Sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #FFFFFF;
    padding-bottom: 1em;
}

.footer-link {
    font-family: "Inter", Sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: #FFF;
}

footer a{
    color: #FFF !important;
}

h3{
    color: #000;
}

.oci-icon {
    color: #00367C;
}

.contact-text {
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
    color: #000;;
}

.contact-form-bg {
    background-color: #F9F9F9;
    border-radius: 10px 10px 10px 10px;
}

.contact-form input {
    display: block;
    width: 100%;
    background-color: #F2F2F2;
    border-width: 0px;
    border-radius: 10px 10px 10px 10px;
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #3A3A3A;
    min-height: 59px;
    padding: 7px 20px;
    margin-bottom: 20px;
}

    .contact-form input:focus, .contact-form input:focus-visible, input[type="text"]:focus, input[type="text"]:focus-visible {
        border-width: 1px;
        border-color: #D9D9D9;
        border-style: solid;
    }

.input-group-text {
    background-color: #F2F2F2;
    border-width: 0px;
    height: 58px;
}

.contact-form button[type="submit"] {
    background-color: #00367C;
    color: #ffffff;
    font-family: "Inter", Sans-serif;
    font-weight: 500;
    border-radius: 10px 10px 10px 10px;
    width: 100%;
    font-size: 18px;
    padding: 15px 40px;
    border: 0px;
}